msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: 2025-11-02 18:10+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_creative/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "Permettre aux joueurs d'utiliser l'inventaire du mode créatif"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "Rechercher"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "Réinitialiser"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "Page précédente"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "Page suivante"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "Tout"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "Nœuds"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "Outils"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "Objets"
